# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ihome/version'

Gem::Specification.new do |spec|
  spec.name          = "ihome"
  spec.version       = Ihome::VERSION
  spec.authors       = ["Shaun McGeever"]
  spec.email         = ["shaun@winkapp.com"]
  spec.summary       = %q{Ruby Client for iHome API}
  spec.description   = %q{}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_development_dependency "rspec"
  spec.add_dependency "oauth2"
end
