require 'spec_helper'

describe Ihome::Client do
  before do
    Ihome.configure(
      client_id: 'CLIENT_ID',
      client_secret: 'CLIENT_SECRET',
      site: 'https://api.example.com',
      redirect_uri: 'https://api.redirect.com'
    )
  end

# TODO: Add VCR to make an acceptable test
  # it 'accepts an auth_code' do
  #   p = -> { Ihome::Client.new(auth_code: 'auth_code') }
  #   expect(p).not_to raise_error
  # end

  it 'accepts an access token with a refresh token' do
    p = -> { Ihome::Client.new(access_token: 'my_access_token', refresh_token: 'my_refresh_token') }
    expect(p).not_to raise_error
  end


  it 'can create evrythng client with api key' do
    p = -> { Ihome::EvrythngClient.new(evrythng_api_key: 'my_evrythng_api_key') }
    expect(p).not_to raise_error
  end

end
